drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         16361 Mar 22  2008 communication-1.gif
-rw-r--r--   1 ftp      ftp         12977 Mar 22  2008 communication-2.gif
-rw-r--r--   1 ftp      ftp         18820 Mar 22  2008 communication-3.gif
-rw-r--r--   1 ftp      ftp         13436 Mar 22  2008 communication-4.gif
